Bug 442252 - Cannot set Dual-Head
Cannot set Dual-Head
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: system-config-display (Show other bugs)
rawhide
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-13 08:30 EDT by Frank Murphy
Modified: 2008-05-01 14:59 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-15 12:37:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
lspci & xrandr (914 bytes, application/octet-stream)
2008-05-01 14:33 EDT, Frank Murphy
no flags Details

  None (edit)
Description Frank Murphy 2008-04-13 08:30:27 EDT
Description of problem: Cannot setup Dual-Head


Version-Release number of selected component (if applicable):
system-config-display-1.0.51-9.fc9.noarch


How reproducible:
Open system-config-display


Steps to Reproduce:
1. system-config-display-1.0.51-9.fc9.noarch
2. Click Dual_Head
3. Second Video Card
  
Actual results:
3: Option Blank, cannot be adjusted.
4: Cancel


Expected results:


Additional info:
Is started from terminal, and as above if "OK" is pressed by accident get:

Traceback (most recent call last):
  File "/usr/share/system-config-display/xConfigDialog.py", line 156, in ok
    lower_vrefresh, upper_vrefresh = self.second_monitor_vrefresh
ValueError: too many values to unpack
Comment 1 Matěj Cepl 2008-04-15 12:37:04 EDT
In the brave new world of RandR extension, you use xrandr(1) for all dual head.
Comment 2 Thorsten Scherf 2008-05-01 12:16:49 EDT
what does this mean?

why is there an option for dual head configuration when it is supposed to not
working proper?!
Comment 3 Frank Murphy 2008-05-01 14:33:55 EDT
Created attachment 304330 [details]
lspci & xrandr

Where's the gui, for xrandr?
Just a thought.
Comment 4 Frank Murphy 2008-05-01 14:59:32 EDT
For relevant dept: feature request

http://rpm.pbone.net/index.php3/stat/4/idpl/6388026/com/gnome-applet-grandr-0.4.1-1.i486.rpm.html

Note You need to log in before you can comment on or make changes to this bug.